=== debian/changelog ===
xdg-desktop-portal-kde (6.5.1+p24.04+vstable+git20251029.0802-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 08:02:12 +0000

xdg-desktop-portal-kde (6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 06:09:00 +0000
