## xdg-desktop-portal-kde 6.5.3

=== debian/changelog ===
xdg-desktop-portal-kde (6.5.3-2) unstable; urgency=medium

  * Team upload.
  * CI: update/simplify configuration.
  * Pass -DCMAKE_DISABLE_FIND_PACKAGE_KIOFuse=TRUE to disable the search of
    kio-fuse at build time: the search is done by querying the current session
    D-Bus bus, which does not work as there is no bus running; kio-fuse is
    anyway a runtime dependency.
  * Explicitly add the libxkbcommon-dev build dependency.
  * Run the tests without relying on the D-Bus X11 autolaunch:
    - run dh_auto_test using dbus-run-session, so there is already a bus
      available
    - switch the dbus-x11 build dependency to dbus-daemon

 -- Pino Toscano <pino@debian.org>  Tue, 25 Nov 2025 19:13:57 +0100

xdg-desktop-portal-kde (6.5.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.3).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 18 Nov 2025 19:25:02 +0100
