=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                cmake (>= 3.16~),
-               dbus-x11 <!nocheck>,
+               dbus-daemon <!nocheck>,
                extra-cmake-modules (>= 6.18.0~),
                gettext,
-               kwayland-dev (>= 4:6.5.2~),
+               kwayland-dev (>= 4:6.5.3~),
                libcups2-dev,
                libkf6config-dev (>= 6.18.0~),
                libkf6coreaddons-dev (>= 6.18.0~),
@@ -29,6 +29,7 @@
                libkf6windowsystem-dev (>= 6.18.0~),
                libkirigami-dev (>= 6.18.0~),
                libwayland-dev (>= 1.15~),
+               libxkbcommon-dev,
                plasma-wayland-protocols (>= 1.7.0~),
                python3-gi <!nocheck>,
                qt6-base-dev (>= 6.9.0~),
