## xdg-desktop-portal-kde 6.5.3+p24.04+vunstable+git20251209.0510

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,11 +2,11 @@
 
 set(CMAKE_C_STANDARD 99)
 
-set(PROJECT_VERSION "6.5.2")
+set(PROJECT_VERSION "6.5.80")
 
 project(xdg-desktop-portal-kde VERSION ${PROJECT_VERSION})
 
-set(PROJECT_DEP_VERSION "6.5.1")
+set(PROJECT_DEP_VERSION "6.4.90")
 set(QT_MIN_VERSION "6.9.0")
 set(KF6_MIN_VERSION "6.18.0")
 set(KDE_COMPILERSETTINGS_LEVEL "6.10.0")
@@ -72,7 +72,6 @@
 find_package(KWayland ${PROJECT_DEP_VERSION} REQUIRED)
 
 ecm_find_qmlmodule(org.kde.iconthemes 1.0)
-ecm_find_qmlmodule(org.kde.plasma.workspace.dialogs 1.0)
 find_package(Wayland 1.15 REQUIRED COMPONENTS Client)
 find_package(PlasmaWaylandProtocols 1.7.0 REQUIRED)
