=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -Skf5 -- \
	  -DCMAKE_DISABLE_FIND_PACKAGE_KIOFuse=TRUE

override_dh_auto_test:
	xvfb-run -a dbus-run-session dh_auto_test -Skf6
