=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: xdg-desktop-portal-kde
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               cmake (>= 3.16~),
-               dbus-daemon <!nocheck>,
                extra-cmake-modules (>= 6.18.0~),
                gettext,
-               kwayland-dev (>= 4:6.5.4~),
+               kwayland-dev (>= 4:6.5.5~),
                libcups2-dev,
                libkf6config-dev (>= 6.18.0~),
                libkf6coreaddons-dev (>= 6.18.0~),
@@ -29,26 +29,21 @@
                libkf6windowsystem-dev (>= 6.18.0~),
                libkirigami-dev (>= 6.18.0~),
                libwayland-dev (>= 1.15~),
-               libxkbcommon-dev,
                plasma-wayland-protocols (>= 1.7.0~),
-               python3-gi <!nocheck>,
                qt6-base-dev (>= 6.9.0~),
-               qt6-base-private-dev,
                qt6-declarative-dev (>= 6.9.0~),
                qt6-wayland-dev (>= 6.9.0~),
                wayland-protocols (>= 1.25~),
-               xauth <!nocheck>,
-               xvfb <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/xdg-desktop-portal-kde
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/xdg-desktop-portal-kde
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/xdg-desktop-portal-kde.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/xdg-desktop-portal-kde
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/xdg-desktop-portal-kde
+Rules-Requires-Root: no
 
 Package: xdg-desktop-portal-kde
 Architecture: any
 Multi-Arch: foreign
 Depends: kio-fuse,
-         plasma-workspace,
          qml6-module-org-kde-iconthemes,
          xdg-desktop-portal,
          ${misc:Depends},
