## xdg-desktop-portal-kde 6.5.5+p24.04+vstable+git20260205.0441

=== debian/changelog ===
xdg-desktop-portal-kde (6.5.5+p24.04+vstable+git20260205.0441-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 05 Feb 2026 04:41:13 +0000

xdg-desktop-portal-kde (6.5.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 06:32:44 +1000

xdg-desktop-portal-kde (6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:23:40 +1000

xdg-desktop-portal-kde (6.5.3-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:15:20 +1000

xdg-desktop-portal-kde (6.5.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:14:23 +1000
