## xdg-desktop-portal-kde 6.5.5+p24.04+vstable+git20260209.1245

=== debian/changelog ===
xdg-desktop-portal-kde (6.5.5+p24.04+vstable+git20260209.1245-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 09 Feb 2026 12:45:03 +0000
