=== debian/changelog ===
xdg-desktop-portal-kde (6.5.5+p24.04+vunstable+git20260209.1314-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 09 Feb 2026 13:14:42 +0000
