## xdg-desktop-portal-kde 6.6.2

=== debian/changelog ===
xdg-desktop-portal-kde (6.6.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.6.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 03 Mar 2026 12:26:10 +0000
